[aigroup_2]
NormalCars

vehicles\RUHR_CAR1\KI_Audi_A3.ovh	30
vehicles\RUHR_CAR2\KI_hyundai_i20.ovh	30
vehicles\RUHR_CAR4\KI_MB_A.ovh	30
vehicles\RUHR_CAR4\KI_MB_A_Polizei.ovh	1
vehicles\RUHR_CAR3\KI_VW_Golf.ovh	30
vehicles\RUHR_CAR5\KI_Renault_Clio.ovh	20
vehicles\RUHR_CAR6\KI_Kia_Cee.ovh	15
vehicles\RUHR_CAR7\KI_Peugeot_208.ovh	10
[end]


****************************************************************************************************************************************************************
Vestische Solobus
****************************************************************************************************************************************************************
[aigroup_depot]
Vestische Solo
Ruhrgebiet by Dominik Plays

****************
C2
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
2120 	RE-VS 2120	Vestische
2121 	RE-VS 2121	Vestische
2122 	RE-VS 2122	Vestische
2123 	RE-VS 2123	Vestische
2124 	RE-VS 2124	Vestische
2125 	RE-VS 2125	Vestische
2126 	RE-VS 2126	Vestische
2127 	RE-VS 2127	Vestische
2128 	RE-VS 2128	Vestische
2129 	RE-VS 2129	Vestische
2130 	RE-VS 2130	Vestische
2131 	RE-VS 2131	Vestische
2132 	RE-VS 2132	Vestische
2133 	RE-VS 2133	Vestische
2134 	RE-VS 2134	Vestische
2135 	RE-VS 2135	Vestische
2136 	RE-VS 2136	Vestische
2137 	RE-VS 2137	Vestische
2138 	RE-VS 2138	Vestische
2139 	RE-VS 2139	Vestische
2140 	RE-VS 2140	Vestische
2141 	RE-VS 2141	Vestische
2142 	RE-VS 2142	Vestische
2143 	RE-VS 2143	Vestische
2144 	RE-VS 2144	Vestische
2145 	RE-VS 2145	Vestische
2146 	RE-VS 2146	Vestische
2147 	RE-VS 2147	Vestische
2148 	RE-VS 2148	Vestische
2149 	RE-VS 2149	Vestische
2150 	RE-VS 2150	Vestische
2151 	RE-VS 2151	Vestische
2152 	RE-VS 2152	Vestische
2153 	RE-VS 2153	Vestische
2154 	RE-VS 2154	Vestische
2155 	RE-VS 2155	Vestische
2156 	RE-VS 2156	Vestische
2157 	RE-VS 2157	Vestische
2158 	RE-VS 2158	Vestische
2159 	RE-VS 2159	Vestische
2160 	RE-VS 2160	Vestische
2161 	RE-VS 2161	Vestische
[end]

****************
C1
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
2450 	RE-VS 2450	Vestische
2451 	RE-VS 2451	Vestische
2452 	RE-VS 2452	Vestische
2453 	RE-VS 2453	Vestische
2454 	RE-VS 2454	Vestische
2455 	RE-VS 2455	Vestische
2456 	RE-VS 2456	Vestische
2457 	RE-VS 2457	Vestische
2458 	RE-VS 2458	Vestische
2459 	RE-VS 2459	Vestische
[end]

***************
MAN Stadtbus
***************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
2030 	RE-VS 2130	Vestische
2031 	RE-VS 2131	Vestische
2032 	RE-VS 2132	Vestische
2033 	RE-VS 2133	Vestische
2034 	RE-VS 2134	Vestische
2035 	RE-VS 2135	Vestische
2036 	RE-VS 2136	Vestische
2037 	RE-VS 2137	Vestische
2038 	RE-VS 2138	Vestische
2039 	RE-VS 2139	Vestische
[end]

***************
MAN Berlin
***************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
2040 	RE-VS 2140	Vestische
2041 	RE-VS 2141	Vestische
2042 	RE-VS 2142	Vestische
2043 	RE-VS 2143	Vestische
2044 	RE-VS 2144	Vestische
2045 	RE-VS 2145	Vestische
2046 	RE-VS 2146	Vestische
2047 	RE-VS 2147	Vestische
2048 	RE-VS 2148	Vestische
2049 	RE-VS 2149	Vestische
[end]


****************************************************************************
Vestische Gelenkbus
****************************************************************************

[aigroup_depot]
Vestische Gelenk
Ruhrgebiet by Dominik Plays

****************
C2
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
2160 	RE-VS 2160	Vestische
2161 	RE-VS 2161	Vestische
2162 	RE-VS 2162	Vestische
2163 	RE-VS 2163	Vestische
2164 	RE-VS 2164	Vestische
2165 	RE-VS 2165	Vestische
2166 	RE-VS 2166	Vestische
2167 	RE-VS 2167	Vestische
2168 	RE-VS 2168	Vestische
2169 	RE-VS 2169	Vestische
2170 	RE-VS 2170	Vestische
2171 	RE-VS 2171	Vestische
2172 	RE-VS 2172	Vestische
2173 	RE-VS 2173	Vestische
2174 	RE-VS 2174	Vestische
2175 	RE-VS 2175	Vestische
2176 	RE-VS 2176	Vestische
2177 	RE-VS 2177	Vestische
2178 	RE-VS 2178	Vestische
2179 	RE-VS 2179	Vestische
2180 	RE-VS 2180	Vestische
2181 	RE-VS 2181	Vestische
2182 	RE-VS 2182	Vestische
2183 	RE-VS 2183	Vestische
2184 	RE-VS 2184	Vestische
2185 	RE-VS 2185	Vestische
2186 	RE-VS 2186	Vestische
2187 	RE-VS 2187	Vestische
2188 	RE-VS 2188	Vestische
2189 	RE-VS 2189	Vestische
2190 	RE-VS 2190	Vestische
2191 	RE-VS 2191	Vestische
2192 	RE-VS 2192	Vestische
2193 	RE-VS 2193	Vestische
2194 	RE-VS 2194	Vestische
2195 	RE-VS 2195	Vestische
2196 	RE-VS 2196	Vestische
2197 	RE-VS 2197	Vestische
2198 	RE-VS 2198	Vestische
2199 	RE-VS 2199	Vestische
[end]

****************
C1
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
2200 	RE-VS 2200	Vestische
2201 	RE-VS 2201	Vestische
2202 	RE-VS 2202	Vestische
2203 	RE-VS 2203	Vestische
2204 	RE-VS 2204	Vestische
2205 	RE-VS 2205	Vestische
2206	RE-VS 2206	Vestische
2207 	RE-VS 2207	Vestische
2208 	RE-VS 2208	Vestische
2209 	RE-VS 2209	Vestische
2210 	RE-VS 2210	Vestische
2211 	RE-VS 2211	Vestische
2212 	RE-VS 2212	Vestische
2213 	RE-VS 2213	Vestische
2214 	RE-VS 2214	Vestische
2215 	RE-VS 2215	Vestische
2216 	RE-VS 2216	Vestische
2217 	RE-VS 2217	Vestische
2218 	RE-VS 2218	Vestische
2219 	RE-VS 2219	Vestische
[end]

***************
MAN Stadtbus
***************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
2220 	RE-VS 2220	Vestische
2221 	RE-VS 2221	Vestische
2222 	RE-VS 2222	Vestische
2223 	RE-VS 2223	Vestische
2224 	RE-VS 2224	Vestische
2225 	RE-VS 2225	Vestische
2226 	RE-VS 2226	Vestische
2227 	RE-VS 2227	Vestische
2228 	RE-VS 2228	Vestische
2229 	RE-VS 2229	Vestische
[end]

***************
MAN Berlin
***************
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
2230 	RE-VS 2230	Vestische
2231 	RE-VS 2231	Vestische
2232 	RE-VS 2232	Vestische
2233 	RE-VS 2233	Vestische
2234 	RE-VS 2234	Vestische
2235 	RE-VS 2235	Vestische
2236 	RE-VS 2236	Vestische
2237 	RE-VS 2237	Vestische
2238 	RE-VS 2238	Vestische
2239 	RE-VS 2239	Vestische
[end]


****************************************************************************
Bogestra Solobus
****************************************************************************

[aigroup_depot]
Bogestra Solo
Ruhrgebiet by Dominik Plays

****************
C2
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
9301	BO-YH 850	Bogestra
9302	BO-YJ 237	Bogestra
9303	EN-NF 114	Bogestra
9304	EN-NF 115	Bogestra
9305	BO-YJ 40	Bogestra
9306	BO-YH 953	Bogestra
9307	BO-YH 647	Bogestra
9308	GE-AW 179	Bogestra
9309	BO-JV 724	Bogestra
9310	BO-JV 786	Bogestra
9311	GE-CE 47	Bogestra
9312	GE-CE 67	Bogestra
[end]

****************
C1
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
9313	GE-CD 54	Bogestra
9314	GE-CD 56	Bogestra
9315	GE-CC 20	Bogestra
9316	EN-NF 116	Bogestra
9401	BO-UH 728	Bogestra
9402	BO-UH 790	Bogestra
9403	BO-UH 821	Bogestra
[end]

****************
MAN Stadtbus
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
9407	BO-ZW 572	Bogestra
9408	BO-ZW 622	Bogestra
9409	BO-ZW 746	Bogestra
9410	BO-ZW 756	Bogestra
9411	BO-ZW 790	Bogestra
[end]

****************
O405 3GEN
****************
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
9412	GE-TL 77	Bogestra
9413	GE-TL 52	Bogestra
9414	GE-TL 69	Bogestra
9415	GE-TL 43	Bogestra
9416	GE-TM 39	Bogestra
[end]

****************
MAN Berlin
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
9404	BO-UH 958	Bogestra
9405	BO-ZW 364	Bogestra
9406	BO-ZW 528	Bogestra
[end]


****************************************************************************
Bogestra Gelenkbus
****************************************************************************
[aigroup_depot]
Bogestra Gelenk
Ruhrgebiet by Dominik Plays

****************
C2
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
7261	GE-JL 7261	Bogestra
7262	GE-J 7262	Bogestra
7263	GE-CZ 7263	Bogestra
7264 	GE-J 7264	Bogestra
7266	GE-BO 7266	Bogestra
7267	GE-BO 7267	Bogestra
7268	GE-LX 7268	Bogestra
7269	GE-DV 7269	Bogestra
7270	GE-TJ 7270	Bogestra
[end]

****************
MAN Stadtbus
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
7278	GE-CD 7278	Bogestra
7279	GE-CC 7279	Bogestra
7280	GE-EW 7280	Bogestra
7361	BO-YJ 7361	Bogestra
7362	BO-HM 7362	Bogestra
7363	GE-LX 7362	Bogestra
7368 	GE-BO 7368	Bogestra
7461	EN-BA 7461	Bogestra
7462	GE-DZ 7462	Bogestra
[end]

****************
O405 3GEN
****************

[aigroup_depot_typgroup_2]
Vehicles\RUHR_Solaris\Gelenk_V.bus
7463	GE-EM 7463	BOGESTRA
7464	GE-AW 7464	BOGESTRA
7465	EN-BA 7465	BOGESTRA
7466	GE-AW 7466	BOGESTRA
7467	GE-DY 7467	BOGESTRA
7468	EN-BA 7468	BOGESTRA
7469	GE-CJ 7469	BOGESTRA
7470	GE-CJ 7470	BOGESTRA
7471	GE-CJ 7471	BOGESTRA
[end]

****************
C1
****************

[aigroup_depot_typgroup_2]
Vehicles\RUHR_Solaris\Gelenk_V.bus
7271	GE-TK 7271	BOGESTRA
7272	GE-TK 7272	BOGESTRA
7273	GE-TK 7273	BOGESTRA
7274	GE-CC 7274	BOGESTRA
7275	GE-CC 7275	BOGESTRA
7276	GE-CD 7276	BOGESTRA
7277	GE-CD 7277	BOGESTRA
[end]

****************
SOLARIS
****************

[aigroup_depot_typgroup_2]
Vehicles\RUHR_Solaris\Gelenk_V.bus
1561	GE-BO 1561	BOGESTRA
1562	GE-BO 1562	BOGESTRA
1563	GE-BO 1563	BOGESTRA
1564 	GE-BO 1564	BOGESTRA
1566	GE-BO 1566	BOGESTRA
1567	GE-BO 1567	BOGESTRA
1568	GE-BO 1568	BOGESTRA
1569	GE-BO 1569	BOGESTRA
1570	GE-BO 1570	BOGESTRA
1571	GE-BO 1571	BOGESTRA
1572	GE-BO 1572	BOGESTRA
1573	GE-BO 1573	BOGESTRA
1574	GE-BO 1574	BOGESTRA
[end]

***************
MAN Berlin
***************
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
6472 	GE-BO 6472	Bogestra
6473 	GE-BO 6473	Bogestra
6474 	GE-BO 6474	Bogestra
[end]


****************************************************************************
Urban Reisen Solo
****************************************************************************

[aigroup_depot]
Urban Reisen Solo
Ruhrgebiet by Dominik Plays

****************
C2
****************
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
1001	RE-FU 1001	Vestische
1002	RE-FU 1002	Vestische
1003	RE-FU 1003	Vestische
1004	RE-FU 1004	Vestische
1005	RE-FU 1005	Vestische
1006	RE-FU 1006	Vestische
1007	RE-FU 1007	Vestische
1008	RE-FU 1008	Vestische
1009	RE-FU 1009	Vestische
[end]

****************
C1
****************
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus

1010	RE-FU 1010	Vestische
1011	RE-FU 1011	Vestische
1012	RE-FU 1012	Vestische
1013	RE-FU 1013	Vestische
1014	RE-FU 1014	Vestische
1015	RE-FU 1015	Vestische
1016	RE-FU 1016	Vestische
1017	RE-FU 1017	Vestische
1018	RE-FU 1018	Vestische
1019	RE-FU 1019	Vestische
[end]

****************
O405 3GEN
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
1020	RE-FU 1020	Urban Reisen
1021	RE-FU 1021	Urban Reisen
1022	RE-FU 1022	Urban Reisen
1023	RE-FU 1023	Urban Reisen
1024	RE-FU 1024	Urban Reisen
1025	RE-FU 1025	Urban Reisen
1026	RE-FU 1026	Urban Reisen
1027	RE-FU 1027	Urban Reisen
1028	RE-FU 1028	Urban Reisen
1029	RE-FU 1029	Urban Reisen
[end]

****************
MAN Stadtbus
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
1030	RE-FU 1030	Vestische
1031	RE-FU 1031	Vestische
1032	RE-FU 1032	Vestische
1030	RE-FU 1033	Vestische
1034	RE-FU 1034	Vestische
1035	RE-FU 1035	Vestische
1036	RE-FU 1036	Vestische
1037	RE-FU 1037	Vestische
1038	RE-FU 1038	Vestische
1039	RE-FU 1039	Vestische
[end]

****************************************************************************
Urban Reisen Gelenk
****************************************************************************
[aigroup_depot]
Urban Reisen Gelenk
Ruhrgebiet by Dominik Plays

****************
C2
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1040	RE-FU 1040	Vestische
1041	RE-FU 1041	Vestische
1042	RE-FU 1042	Vestische
1043	RE-FU 1043	Vestische
1044	RE-FU 1044	Vestische
1045	RE-FU 1045	Vestische
1046	RE-FU 1046	Vestische
1047	RE-FU 1047	Vestische
1048	RE-FU 1048	Vestische
1049	RE-FU 1049	Vestische
[end]

****************
O405 3GEN
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1050	RE-FU 1050	Vestische
1051	RE-FU 1051	Vestische
1052	RE-FU 1052	Vestische
1053	RE-FU 1053	Vestische
1054	RE-FU 1054	Vestische
1055	RE-FU 1055	Vestische
1056	RE-FU 1056	Vestische
1057	RE-FU 1057	Vestische
1058	RE-FU 1058	Vestische
1059	RE-FU 1059	Vestische
[end]

****************************************************************************
EVAG SOLO
****************************************************************************

[aigroup_depot]
EVAG Solo
Ruhrgebiet by Dominik Plays

****************
C2
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
3101 	E-VG 3101	Vestische
3102 	E-VG 3102	Vestische
3103 	E-VG 3103	Vestische
3104 	E-VG 3104	Vestische
3105 	E-VG 3105	Vestische
3106 	E-VG 3106	Vestische
3107 	E-VG 3107	Vestische
3108 	E-VG 3108	Vestische
3109 	E-VG 3109	Vestische
3110 	E-VG 3110	Vestische
3111 	E-VG 3111	Vestische
3112 	E-VG 3112	Vestische
3113 	E-VG 3113	Vestische
3114 	E-VG 3114	Vestische
3115 	E-VG 3115	Vestische
3116 	E-VG 3116	Vestische
3117 	E-VG 3117	Vestische
[end]

****************************************************************************
EVAG Gelenk
****************************************************************************

[aigroup_depot]
EVAG Gelenk
Ruhrgebiet by Dominik Plays

****************
C2
****************

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
3101 	E-VG 3101	Vestische
3102 	E-VG 3102	Vestische
3103 	E-VG 3103	Vestische
3104 	E-VG 3104	Vestische
3105 	E-VG 3105	Vestische
3106 	E-VG 3106	Vestische
3107 	E-VG 3107	Vestische
3108 	E-VG 3108	Vestische
3109 	E-VG 3109	Vestische
3110 	E-VG 3110	Vestische
3111 	E-VG 3111	Vestische
3112 	E-VG 3112	Vestische
3113 	E-VG 3113	Vestische
3114 	E-VG 3114	Vestische
3115 	E-VG 3115	Vestische
3116 	E-VG 3116	Vestische
3117 	E-VG 3117	Vestische
[end]

****************************************************************************
Rheinlandbus
****************************************************************************

[aigroup_depot]
Rheinlandbus Gelenk
Ruhrgebiet by Dominik Plays

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
3130 	D-BV 3101	Vestische
3131 	D-BV 3102	Vestische
3132 	D-BV 3103	Vestische
3133 	D-BV 3104	Vestische
3134 	D-BV 3105	Vestische
3135 	D-BV 3106	Vestische
3136 	D-BV 3107	Vestische
3137 	D-BV 3108	Vestische
3138 	D-BV 3109	Vestische
3139 	D-BV 3110	Vestische
3140 	D-BV 3111	Vestische
3141 	D-BV 3112	Vestische
3142 	D-BV 3113	Vestische
3143 	D-BV 3114	Vestische
3144 	D-BV 3115	Vestische
3145 	D-BV 3116	Vestische
3146 	D-BV 3117	Vestische
[end]


****************************************************************************
DVG Gelenk
****************************************************************************

[aigroup_depot]
DVG Gelenk
Ruhrgebiet by Dominik Plays

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
4430 	DU-DV 4401	Vestische
4402 	DU-DV 4402	Vestische
4403 	DU-DV 4403	Vestische
4404 	DU-DV 4404	Vestische
4405 	DU-DV 4405	Vestische
4406 	DU-DV 4406	Vestische
4407 	DU-DV 4407	Vestische
4408 	DU-DV 4408	Vestische
4409 	DU-DV 4409	Vestische
4410 	DU-DV 4410	Vestische
4411 	DU-DV 4411	Vestische
4412 	DU-DV 4412	Vestische
4413 	DU-DV 4413	Vestische
4414 	DU-DV 4414	Vestische
4415	DU-DV 4415	Vestische
4416 	DU-DV 4416	Vestische
4417 	DU-DV 4417	Vestische
[end]

****************************************************************************
STOAG GELENK
****************************************************************************

[aigroup_depot]
STOAG Gelenk
Ruhrgebiet by Dominik Plays

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
4430 	OB-ST 4401	Vestische
4402 	OB-ST 4402	Vestische
4403 	OB-ST 4403	Vestische
4404 	OB-ST 4404	Vestische
4405 	OB-ST 4405	Vestische
4406 	OB-ST 4406	Vestische
4407 	OB-ST 4407	Vestische
4408 	OB-ST 4408	Vestische
4409 	OB-ST 4409	Vestische
4410 	OB-ST 4410	Vestische
4411 	OB-ST 4411	Vestische
4412 	OB-ST 4412	Vestische
4413 	OB-ST 4413	Vestische
4414 	OB-ST 4414	Vestische
4415	OB-ST 4415	Vestische
4416 	OB-ST 4416	Vestische
4417 	OB-ST 4417	Vestische
[end]

****************************************************************************
Stadtrundfahrt
****************************************************************************
[aigroup_depot]
Stadtrundfahrt
Ruhrgebiet by Dominik Plays

[aigroup_depot_typgroup_2]
Vehicles\MAN_SD202\MAN_D92.bus
2011 	MS-SR 2011	Ruhrgebiet Stadtrundfahrt	
2012 	MS-SR 2012	Ruhrgebiet Stadtrundfahrt
2013 	MS-SR 2013	Ruhrgebiet Stadtrundfahrt
[end]



****************************************************************************************************************************************************************
====================
Eisenbahn:
====================
*******************
U-Bahn
*******************
[aigroup_2]
U-Bahn

trains\RUHR_A3.zug
[end]

[aigroup_2]
U-Bahnwagen
Berlin
vehicles\A3\A3_64-66_S.ovh
vehicles\A3\A3L_67_S.ovh
vehicles\A3\A3L_71a_S.ovh
vehicles\A3\A3L_71b_S.ovh
vehicles\A3\A3L_82_S.ovh
[end]

*******************
DB Bahn
*******************
[aigroup_2]
S-Bahn

trains\RUHR_Xwagen.zug
[end]

[aigroup_2]
S2und3

trains\RUHR_Xwagen.zug
[end]

[aigroup_2]
S9BR420

trains\RUHR_Xwagen.zug
[end]

[aigroup_2]
Regionalbahn

trains\regio_jh.zug
[end]

[aigroup_2]
InterRegio

trains\RUHR_InterCity.zug
[end]

[aigroup_2]
InterCity

trains\RUHR_InterCity.zug
[end]

[aigroup_2]
Silberlinge

trains\RUHR_Silberlinge.zug
[end]

[aigroup_2]
RE1

trains\RUHR_Doppelstock.zug
[end]

*******************
Gueterverkehr
*******************
[aigroup_2]
KesselGüter

trains\kesselwagen.zug
[end]

[aigroup_2]
Kohle

trains\kohle_voll.zug
[end]

*******************
Nordwestbahn
*******************

[aigroup_2]
NordWestBahn

trains\RUHR_Silberlinge.zug
[end]

*******************
Strassenbahn
*******************
[aigroup_2]
Tram

trains\RUHR_M6S.zug
[end]

[aigroup_2]
Variobahn

trains\RUHR_Variobahn.zug
[end]

[aigroup_2]
EVAG NF2

trains\RUHR_NF2.zug
[end]

[aigroup_2]
EVAG NF2 Ghost

trains\RUHR_NF2ghost.zug
[end]

*******************
Lufthansa
*******************
[aigroup_2]
LH A343

trains\RUHR_LHA343.zug
[end]

*******************
RE14
*******************

[aigroup_2]
NWB Talent 

trains\RUHR_Silberlinge.zug
[end]

[aigroup_2]
NWB Talent Doppelt 

trains\RUHR_Silberlinge.zug
[end]

*******************
ICE
*******************

[aigroup_2]
ICE3

trains\RUHR_ICE3.zug
[end]

*******************
Lint27
*******************

[aigroup_2]
Lint27

trains\RUHR_Lint27.zug
[end]

*******************
S6 X-Wagen
*******************

[aigroup_2]
X-Wagen S6

trains\RUHR_S6.zug
[end]

*******************
Muellfahrzeug
*******************

[aigroup_2]
GLA_Muellfahrzeug

trains\RUHR_Muellfahrzeug.zug
[end]

*******************
ICE2
*******************

[aigroup_2]
ICE2

trains\RUHR_ICE2.zug
[end]

*******************
Rodelbahn
*******************

[aigroup_2]
GLA_Rodelbahn

trains\RUHR_Rodelbahn.zug
[end]

*******************
B-Wagen
*******************

[aigroup_2]
B-Wagen

trains\RUHR_Bwagen.zug
[end]

*******************
BR423
*******************

[aigroup_2]
BR423

trains\RUHR_BR423.zug
[end]

*******************
Coaster
*******************

[aigroup_2]
RUHR_Coaster

trains\RUHR_Coaster.zug
[end]